.fm-028-contents {
	--c-black: #000;
	font-family: 'BIZ UDPGothic', sans-serif;
	color: var(--c-black);
	font-size: 0.875rem;
	font-weight: 400;
	letter-spacing: 0;
}

.w100 {
	width: 100%;
	height: auto;
}

.fm-re-intro {
	position: relative;
}

.fm-re-intro-bg {}

.fm-re-intro-head {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
	aspect-ratio: 390/160;
	padding-left: 15px;
}

.fm-re-intro-head:after {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	border: 5px solid rgba(255, 255, 255, .4);
	pointer-events: none;
}

.fm-re-intro__ttl {
	flex: 0 0 auto;
	align-self: center;
	width: 56%;
}

.fm-re-intro__fig {
	flex: 0 0 auto;
	width: 42.666667%;
}

.fm-re-intro__txt {
	padding: 24px 15px;
	color: #306c80;
	font-size: 1.0714em;
	font-weight: 700;
	line-height: 1.8;
	background-color: #e1f3fa;
}

.fm-re-about {
	padding: 32px 15px;
	margin-bottom: 56px;
	background-color: #fef7df;
	border-radius: 0 0 16px 16px;
}

.fm-re-about__ttl {
	display: flex;
	flex-direction: column;
	row-gap: 14px;
	margin-bottom: 20px;
	font-size: 1.4286em;
	font-weight: 700;
}

.fm-re-about__ttl:before {
	content: '';
	flex: 0 0 auto;
	width: 32px;
	height: 4px;
	background-color: #DF7F10;
}

.fm-re-about__desc {
	margin-bottom: 24px;
	font-size: 1.0714em;
	line-height: 1.8;
}

.fm-re-about-fig {
	margin-bottom: 24px;
}

.fm-re-about-relation {
	padding: 16px;
	background-color: #fff;
	border-radius: 4px;
}

.fm-re-about-relation__term {
	margin-bottom: 8px;
	color: #61acc4;
	font-weight: 700;
	line-height: 1;
}

.fm-re-about-relation__data {
	line-height: 1.7;
}

.fm-re-about-relation__data a {
	text-decoration: underline;
}

.fm-re-about-relation__data a:hover {
	text-decoration: none;
}

.fm-re-about-relation__data a:after {
	content: '';
	display: inline-block;
	width: 16px;
	aspect-ratio: 1;
	margin-left: 4px;
	vertical-align: text-bottom;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi40MTQiIGhlaWdodD0iMTYuNDE0IiB2aWV3Qm94PSIwIDAgMTYuNDE0IDE2LjQxNCI+CiAgPHBhdGggaWQ9Ikljb25fZmVhdGhlci1leHRlcm5hbC1saW5rIiBkYXRhLW5hbWU9Ikljb24gZmVhdGhlci1leHRlcm5hbC1saW5rIiBkPSJNMTYuMTY3LDEyLjI3OHY0LjY2N0ExLjU1NiwxLjU1NiwwLDAsMSwxNC42MTEsMTguNUg2LjA1NkExLjU1NiwxLjU1NiwwLDAsMSw0LjUsMTYuOTQ0VjguMzg5QTEuNTU2LDEuNTU2LDAsMCwxLDYuMDU2LDYuODMzaDQuNjY3TTEzLjgzMyw0LjVIMTguNVY5LjE2N005Ljk0NCwxMy4wNTYsMTguNSw0LjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zLjUgLTMuMDg2KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZGY3ZjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIvPgo8L3N2Zz4=') no-repeat center / contain;
}

.fm-re-outline {
	padding-inline: 15px;
	margin-bottom: 56px;
}

.fm-re-outline__ttl {
	width: fit-content;
	padding: 12px 32px;
	margin: 0 0 12px -15px;
	color: #fff;
	font-size: 1.2857em;
	font-weight: 700;
	line-height: 1;
	background-color: #49a6c4;
	border-radius: 0 8px 8px 0;
}

.fm-re-outline-det {
	border-top: 1px solid #CFE0E6;
}

.fm-re-outline-det__item {
	display: flex;
	align-items: center;
	column-gap: 16px;
	padding: 12px 16px;
	border-bottom: 1px solid #CFE0E6;
}

.fm-re-outline-det__term {
	flex: 0 0 auto;
	color: #49a6c4;
	font-weight: 700;
}

.fm-re-outline-det__data {
	flex: 1 1 auto;
}

.fm-re-sec {
	padding: 0 15px 30px;
	margin-bottom: 56px;
	background-color: #e1f3fa;
	border-radius: 16px;
}

.fm-re-sec--orange {
	background-color: #fef7df;
}

.fm-re-sec-ttl {
	position: relative;
	overflow: hidden;
	padding: 16px;
	margin: 0 -15px 24px;
	font-size: 2em;
	text-align: center;
	line-height: 1.2;
	background-color: #56C2E6;
	border-radius: 16px 16px 0 0;
}

.fm-re-sec-ttl:before {
	content: '';
	display: block;
	position: absolute;
	inset: 0 0 0 50%;
	background-color: #4fb3d4;
	clip-path: polygon(32px 0, 100% 0, 100% 100%, 0 100%);
}

.fm-re-sec-ttl__lbl {
	position: relative;
	color: #fff;
	font-weight: 700;
	text-shadow: 1px 2px 0 rgba(0, 0, 0, .16);
}

.fm-re-sec--orange .fm-re-sec-ttl {
	background-color: #f28a11;
}

.fm-re-sec--orange .fm-re-sec-ttl:before {
	background-color: #df7f10;
}

.fm-re-pics {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	gap: 20px 16px;
}

.fm-re-pic {}

.fm-re-pic__img {
	width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	border-radius: 8px;
}

.fm-re-pic__cap {
	position: relative;
	width: fit-content;
	padding: 4px 8px;
	margin: -13px 0 0 8px;
	color: #df7f10;
	font-size: 1.1429em;
	font-weight: 700;
	line-height: 1.2;
	background-color: #fff;
	box-shadow: 2px 3px 0 #DF7F10;
}

.fm-re-enq-joins {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 8px;
	padding: 12px 16px;
	margin-bottom: 24px;
	background-color: #fff;
	border: 1px solid #DF7F10;
	border-radius: 4px;
}

.fm-re-enq-joins__item {
	flex: 0 1 auto;
	display: flex;
	color: #df7f10;
	font-size: 1.2857em;
	font-weight: 700;
	line-height: 1.2;
}

.fm-re-enq-joins__item:nth-of-type(1):after {
	content: '/';
	flex: 0 0 auto;
	margin-left: 8px;
}

.fm-re-enq-attr {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	gap: 16px;
}

.fm-re-enq-attr__item {
	padding: 10px;
	background-color: #fff;
	border-radius: 8px;
}

.fm-re-enq-sec {
	padding: 16px 10px;
	margin-top: 24px;
	background-color: #fff;
	border-radius: 8px;
}

.fm-re-enq-sec-ttl {
	position: relative;
	display: flex;
	align-items: baseline;
	column-gap: 4px;
	padding: 12px;
	margin: 0 -10px 16px;
	color: #fff;
	font-size: 1.4286em;
	font-weight: 700;
	line-height: 1.5;
	background-color: #49a6c4;
	border-radius: 0 4px 4px 0;
}

.fm-re-enq-sec-ttl:before {
	content: 'Q.';
}

.fm-re-enq-sec-ttl:after {
	content: '';
	display: block;
	width: 20px;
	aspect-ratio: 1;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #56c2e6;
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.fm-re-enq-sec__graph {
	max-width: 400px;
	margin-inline: auto;
}

.fmp-close {
	padding-inline: 15px;
	margin-top: 64px;
	background: linear-gradient(to bottom, #fff calc(100% - 182px), #E6F9FF 100%);
}

.fmp-close__item {
	position: relative;
	padding-bottom: 16px;
	padding-left: 103px;
}

.fmp-close__illust {
	display: block;
	position: absolute;
	bottom: 0;
	left: 8px;
	width: 105px;
	height: auto;
}

.fmp-close__item:nth-of-type(odd) {
	padding-right: 103px;
	padding-left: 0;
}

.fmp-close__item:nth-of-type(odd) .fmp-close__illust {
	right: 8px;
	left: unset;
}

.fmp-close-balloon {
	position: relative;
	display: flex;
	align-items: center;
	min-height: 140px;
	padding: 8px 12px;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.5;
	background-color: #fff;
	border-radius: 8px;
}

.fmp-close-balloon:before,
.fmp-close-balloon:after {
	content: '';
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.fmp-close-balloon:after {
	width: 12px;
	height: 12px;
	background-color: #fff;
}

.fmp-close-balloon__innr {}

.fmp-close-balloon--pink {
	border: 2px solid #FF6699;
}

.fmp-close-balloon--pink:before {
	top: calc(50% - 8px);
	left: -16px;
	background-color: #FF6699;
}

.fmp-close-balloon--pink:after {
	top: calc(50% - 6px);
	left: -12px;
}

.fmp-close-balloon--blue {
	border: 2px solid #3E98FF;
}

.fmp-close-balloon--blue:before {
	right: -16px;
	bottom: 16px;
	background-color: #3E98FF;
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.fmp-close-balloon--blue:after {
	right: -12px;
	bottom: 18px;
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

@media screen and (min-width: 671px) {
	.fm-028-contents {
		font-size: 1rem;
	}

	.fm-re-intro {
		/* position: relative; */
	}

	.fm-re-intro-bg {}

	.fm-re-intro-head {
		aspect-ratio: unset;
		padding: 42px 0 0 32px;
		height: 100%;
		flex-direction: column;
	}

	.fm-re-intro-head:after {
		border: 8px solid rgba(255, 255, 255, .4);
	}

	.fm-re-intro__ttl {
		align-self: flex-start;
		width: 90.8496732%;
	}

	.fm-re-intro__fig {
		width: 36.81917211%;
		margin-top: -3px;
	}

	.fm-re-intro__txt {
		padding: 0;
		color: #fff;
		font-size: 1.25em;
		line-height: 1.75;
		background-color: transparent;
		position: absolute;
		top: 140px;
		left: 32px;
		width: 61.05263157%;
		text-shadow: rgb(33, 95, 165) 2px 0px 0px, rgb(33, 95, 165) 1.75517px 0.958851px 0px, rgb(33, 95, 165) 1.0806px 1.68294px 0px, rgb(33, 95, 165) 0.141474px 1.99499px 0px, rgb(33, 95, 165) -0.832294px 1.81859px 0px, rgb(33, 95, 165) -1.60229px 1.19694px 0px, rgb(33, 95, 165) -1.97998px 0.28224px 0px, rgb(33, 95, 165) -1.87291px -0.701566px 0px, rgb(33, 95, 165) -1.30729px -1.5136px 0px, rgb(33, 95, 165) -0.421592px -1.95506px 0px, rgb(33, 95, 165) 0.567324px -1.91785px 0px, rgb(33, 95, 165) 1.41734px -1.41108px 0px, rgb(33, 95, 165) 1.92034px -0.558831px 0px;
	}

	.fm-re-about {
		padding: 32px;
		margin-bottom: 64px;
		border-radius: 0 0 24px 24px;
		display: grid;
		grid-template-columns: 1fr 300px;
		grid-template-rows: auto 1fr auto;
		align-items: start;
		gap: 8px 24px;
		grid-template-areas:
			'ttl fig'
			'desc fig'
			'rel fig';
	}

	.fm-re-about__ttl {
		row-gap: 13px;
		margin-bottom: 0;
		font-size: 1.75em;
		line-height: 1.2;
		grid-area: ttl;
	}

	.fm-re-about__desc {
		margin-bottom: 8px;
		font-size: 1em;
		line-height: 1.7;
		grid-area: desc;
	}

	.fm-re-about-fig {
		margin-bottom: 0;
		grid-area: fig;
	}

	.fm-re-about-relation {
		padding: 8px 46px 8px 20px;
		display: flex;
		grid-area: rel;
	}

	.fm-re-about-relation__term {
		margin-bottom: 0;
		padding-right: 16px;
		font-size: 0.875em;
		flex: 0 0 auto;
		align-self: center;
	}

	.fm-re-about-relation__data {
		padding-left: 16px;
		line-height: 1.9428;
		font-size: 0.875em;
		border-left: 1px solid #E2E2E2;
	}

	.fm-re-outline {
		padding-inline: 0;
		margin-bottom: 64px;
		display: flex;
	}

	.fm-re-outline__ttl {
		/* width: fit-content; */
		padding: 20px 30px;
		margin: 0;
		font-size: 1.25em;
		background-color: #49a6c4;
		border-radius: 8px 0 0 8px;
		flex: 0 0 auto;
	}

	.fm-re-outline-det {
		border: 1px solid #CFE0E6;
		border-left: none;
		border-radius: 0 8px 8px 0;
		flex: 1 1 auto;
		display: flex;
		padding: 8px 4px;
	}

	.fm-re-outline-det__item {
		flex: 1 1 auto;
		gap: 16px;
		padding: 7px 16px;
		border-bottom: none;
	}

	.fm-re-outline-det__item:not(:nth-last-of-type(1)) {
		border-right: 1px solid #CFE0E6;
	}

	.fm-re-outline-det__term {
		flex: 0 0 auto;
		color: #49a6c4;
		font-weight: 700;
	}

	.fm-re-outline-det__data {
		flex: 1 1 auto;
	}

	.fm-re-sec {
		padding: 0 30px 30px;
		margin-bottom: 64px;
		border-radius: 24px;
	}

	.fm-re-sec-ttl {
		padding: 21px 24px;
		margin: 0 -30px 30px;
		font-size: 2em;
		border-radius: 24px 24px 0 0;
	}

	.fm-re-pics {
		gap: 12px 24px;
	}

	.fm-re-pic__cap {
		font-size: 1em;
		box-shadow: 2px 2px 0 #DF7F10;
	}

	.fm-re-enq-joins {
		padding: 16px;
		margin-bottom: 30px;
		border-radius: 8px;
	}

	.fm-re-enq-joins__item {
		font-size: 1.25em;
	}

	.fm-re-enq-sec {
		padding: 24px;
		margin-top: 24px;
	}

	.fm-re-enq-sec-ttl {
		column-gap: 8px;
		padding: 12px 24px;
		margin: 0 0 24px -24px;
		font-size: 1.625em;
	}

	.fm-re-enq-sec-ttl:after {
		width: 24px;
	}

	.fmp-close {
		/* padding-inline: 16px; */
		margin-top: 72px;
		/* background: linear-gradient(to bottom, #fff calc(100% - 182px), #E6F9FF 100%); */
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
		margin-bottom: 120px;
	}

	.fmp-close__item {
		/* position: relative; */
		padding-bottom: 0;
		padding-left: 0;
	}

	.fmp-close__illust {
		/* display: block; */
		position: static;
		/* bottom: 0;
			left: 8px; */
		width: 195px;
		/* height: auto; */
	}

	.fmp-close__item:nth-of-type(odd) {
		padding-right: 0;
		/* padding-left: 0; */
	}

	.fmp-close__item:nth-of-type(odd) .fmp-close__illust {
		/* right: 8px;
			left: unset; */
	}

	.fmp-close-balloon {
		position: absolute;
		/* display: flex; */
		/* align-items: center; */
		min-height: unset;
		padding: 12px 16px;
		font-size: 1.125rem;
		/* font-weight: 600;
			line-height: 1.5;
			background-color: #fff; */
		border-radius: 16px;
	}

	.fmp-close-balloon:before,
	.fmp-close-balloon:after {
		/* content: '';
			display: block;
			position: absolute; */
		width: 20px;
		height: 20px;
		clip-path: polygon(0 0, 100% 0, 100% 100%);
	}

	.fmp-close-balloon:after {
		width: 16px;
		height: 16px;
		/* background-color: #fff; */
	}

	.fmp-close-balloon__innr {}

	.fmp-close-balloon--pink {
		/* border: 2px solid var(--c-pink); */
		bottom: 40px;
		left: calc(100% - 19px);
		width: 531px;
	}

	.fmp-close-balloon--pink:before {
		left: -20px;
		/* background-color: var(--c-pink); */
		top: 16px;
	}

	.fmp-close-balloon--pink:after {
		left: -15px;
		top: 18px;
	}

	.fmp-close-balloon--blue {
		/* border: 2px solid var(--c-blue);
			 */
		top: 0;
		right: calc(100% + 19px);
		width: 531px;
	}

	.fmp-close-balloon--blue:before {
		right: -20px;
		bottom: 30px;
		/* background-color: var(--c-blue); */
			clip-path: polygon(0 0, 100% 100%, 0 100%);
	}

	.fmp-close-balloon--blue:after {
		right: -15px;
		bottom: 32px;
		clip-path: polygon(0 0, 100% 100%, 0 100%);
	}
}
